1. Home
  2. Docs
  3. React Crypto Trader Documentation
  4. Using Expo
  5. Installation Requirements

Installation Requirements

Install Node.js:

Install React Native:

  • Download the latest version of React Native.
  • To install  React Native please visit this link – https://facebook.github.io/react-native/docs/getting-started.html

Expo XDE:

  • Download the latest version of Expo XDE here – https://docs.expo.io/versions/latest/introduction/installation

 

Was this article helpful to you? Yes No

How can we help?